.gform_title{
	color: #1fb2eb;
    font-family: "handofsean", Helvetica, Arial;
    font-size: 34px;
    font-weight: normal;
    margin: 0 0 50px;
}

.gform_fields, .gfield_radio{
	padding:0;
	list-style: none;
}

.gform_validation_container{
	display:none !important;
}

.gfield{
	margin-bottom:20px;
}

.gfield_label, .ginput_container_text, .ginput_container_select, .ginput_container_date, .clear-multi, .ginput_container_email, .ginput_container_phone, .ginput_container_radio, .ginput_container_fileupload{
	display:inline-block;
}

.gfield_label{
	min-width:160px;
	vertical-align: top;
	line-height:20px;
	margin-top:10px;
}

.ginput_container_text, .ginput_container_date, .clear-multi, .ginput_container_email, .ginput_container_phone, .ginput_container_select, .ginput_container_radio, .ginput_container_fileupload{
	width:calc(100% - 170px);
}


input[type="file"]{
	width:100%;
	line-height:20px;
	font-size:16px;
}

input[type="text"]:focus, textarea, input[type="number"]:focus, input[type="email"]:focus, input[type="tel"]:focus, select:focus{
	box-shadow: 0px 0px 5px  #4D90FE;
}
input[type="text"], textarea, input[type="number"], input[type="email"], input[type="tel"], select{
	width:100%;
	line-height:20px;
	padding:5px 10px;
	border:1px solid #565a5c;
	border-radius: 10px;
	outline:none;
	font-size:16px;
	height:40px;
	font-family: "helveticaNeue", Helvetica, Arial;
}

textarea{
	height:200px;
	padding:10px;
}


.ginput_container_time select:focus{
	box-shadow: 0px 0px 5px  #4D90FE;
}
.ginput_container_time select{
	line-height:16px;
	padding:5px;
	border:1px solid #565a5c;
	border-radius: 10px;
	outline:none;
	width:80%;
}


.clear-multi > div{
	width:33%;
	display:block;
	float:left;
}

.clear-multi > div > input{
	width:80%;
}

.ginput_container_time i{
	font-style: normal; 
}

.gfield_time_hour label, .gfield_time_minute label{
	display:block;
}

input[type="radio"]{
	vertical-align: top;
	margin:6px;
}

input[type="submit"]:focus{
	box-shadow: 0px 0px 5px  #4D90FE;
}
input[type="submit"]{
	background-color: #fff400;
    border: 1px solid #fff400;
    border-radius: 25px;
	outline:none;
    box-sizing: border-box;
    color: #5c5c5c;
    cursor: pointer;
    font-family: "handofsean", Helvetica, Arial;
    font-size: 16px;
    line-height: 1.5em;
    padding: 10px 20px;
    text-decoration: none;
	display:inline-block;
	margin-top:10px;
	text-align: center;
	min-width: 180px;
}
input[type="submit"]:hover, input[type="submit"]:focus{
	background-color:#ffffff;
	border: 1px solid #5c5c5c;
}

.ginput_container_textarea{
	margin-top:10px;
}


input[type="text"].datepicker{
	width:calc(100% - 25px);
}

.ui-datepicker-trigger{
	padding-left:5px;
}

#ui-datepicker-div{
	background-color:#1fb2eb;
	color:#ffffff;
}

#ui-datepicker-div a{
	cursor:pointer;
}

.ui-datepicker-month, .ui-datepicker-year{
	width:auto;
	margin:10px 10px 0 0;
}

.ui-state-default{
	color:#ffffff;
	text-decoration:none;
}
.ui-datepicker-next{
	float:right;
}


.ui-datepicker-calendar td{
	padding:7px;
}

.ui-datepicker-calendar th{
	color:#fff400;
}



.gfield_radio li{
	display:inline-block;
	padding:10px 20px 10px 0;
} 

.ui-datepicker-header{
	padding:5px;
}

.gfield_checkbox{
	list-style: none;
	padding:0;
}

.gfield_checkbox li br{
	display:none;
}

.ui-datepicker-header a{
	color:#ffffff;
}

.gfield_required{
	color:#ef4036;
}

.validation_message{
	margin-left:160px;
	color:#ef4036;
}

.validation_error{
	color:#ef4036;
}

.request-a-callback .gform_fields {
	display: table;	
	width: 100%;
}

.request-a-callback .gform_fields .gfield {
	width: 30%;
	display: table-cell;
	padding: 1.5%;
}

.request-a-callback .gform_fields .gfield_label {
	width: 100%;
	min-width: 100%;
	margin-bottom: 10px;
	
}

.request-a-callback .ginput_container {
	width: 100%;
}

.request-a-callback input[type="submit"] {
	display: table;
	margin: 0px auto;	
}

.gform_confirmation_message_6 {
	text-align: center;
	margin: 40px 0px  0 0 ;
	color: #4CAF50;
}

.request-a-callback .gform_footer {
	margin-top: 40px;
}

.request-a-callback .validation_error {
	text-align: center;
}

.request-a-callback .validation_message {
	margin-left: 0px;
}

.ui-datepicker-unselectable .ui-state-default{
	color:#ccc;
}

@media (max-width:900px) {
	

.request-a-callback .gform_fields {
	display: table;	
	width: 90%;
	margin: 0px auto;
}

.request-a-callback .gform_fields .gfield {
	width: 100%;
	display: table;
	padding: 0;
}


}